/*****************************************
/*********** CUSTOM STYLESHEET ***********
/** You can put your customizations here *
/*****************************************/ 

/* Download Buttons */
 .downloadBtns a.btn { width:300px; display:block; margin: 0 auto; font-size:25px; }
.article-featuredimg{ display:none !important;}

/* Overwrite .container max-width for post pages only */

@media (min-width: 992px) {
	
    .container.page.post {
        max-width: 768px;
    }
}